Subject: Protocol Action: 'A Negative Acknowledgement Mechanism for Signaling Compression' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Dec 2004 16:00:56 -0500

The IESG has approved the following document:

- 'A Negative Acknowledgement Mechanism for Signaling Compression '
   <draft-ietf-rohc-sigcomp-nack-02.txt> as a Proposed Standard

This document is the product of the Robust Header Compression Working Group. 

The IESG contact persons are Allison Mankin and Jon Peterson.

Technical Summary
 
   This specification describes a mechanism that allows Signaling Compression
   (SigComp RFC 3320) implementations to report precise error information upon
   receipt of a message which cannot be decompressed.  This negative
   feedback can be used by the recipient to make fine-grained
   adjustments to the compressed message before retransmitting it,
   allowing for rapid and efficient recovery from error situations.
 
Working Group Summary
  
 The working group supported advanced of this document.  There were
  comments from the SIP and using cellular community as well the working
  group. 

Protocol Quality
 
 The awareness that this specification was needed arose from implementation
  experience with SigComp.  The error messages and feedback are pragmatic
  in nature.  The document was reviewed for the IESG by Allison Mankin.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce